{
	"columns": [
		{
			"field": "co_company_id",
			"width": 85,
			"name": "TUNNUS"
		},
		{
			"field": "co_name",
			"width": 197,
			"name": "Nimi",
			"lineForeColor": 101
		},
		{
			"field": "co_post_office",
			"width": 85,
			"name": "Postit. paikka"
		},
		{
			"field": "co_currency_id",
			"width": 43,
			"name": "Valuutta"
		},
		{
			"field": "co_default_sales_person_id",
			"width": 36,
			"name": "Myyjä"
		},
		{
			"field": "co_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "web_Lista1",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "co_kTbl",
		"enterable": 0
	}
}